burn_classes:
  unburned: 2580216
  low: 476028
  moderate: 59338
  high: 19251
emampr_landcover_vote_2017:
  42: 1466015
  71: 1363187
  52: 909886
  31: 18386
  82: 17897
  41: 11148
  11: 10761
  90: 8745
  95: 3830
  81: 2646
  22: 2639
  12: 2377
  23: 2147
  21: 593
  24: 40
  43: 14
soil_textures:
  clay loam: 3801754
  silt loam: 18557
